﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{912D492E-1F67-45F7-9F01-83245153EC26}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "testEventDelegate", "testEventDelegate\testEventDelegate.csproj", "{8DD5EA7F-77C1-4367-A2A0-6DD2668D5F7D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp2", "ConsoleApp2\ConsoleApp2.csproj", "{21830145-1CBB-4B85-A788-46D8855CF772}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassLibrary1", "ClassLibrary1\ClassLibrary1.csproj", "{7ACC20A0-C181-441B-955B-6C55F0A587D9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dbGenerator", "dbGenerator\dbGenerator.csproj", "{EAF5AABA-1C94-4977-957F-9B3865658E9E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyOwnAttribute", "MyOwnAttribute\MyOwnAttribute.csproj", "{07CDABFF-41F9-4D22-8232-CE457B762D26}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "POCO", "POCO\POCO.csproj", "{B44ACFEC-DA6A-4429-9049-8F9581AB2B75}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{912D492E-1F67-45F7-9F01-83245153EC26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{912D492E-1F67-45F7-9F01-83245153EC26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{912D492E-1F67-45F7-9F01-83245153EC26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{912D492E-1F67-45F7-9F01-83245153EC26}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DD5EA7F-77C1-4367-A2A0-6DD2668D5F7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DD5EA7F-77C1-4367-A2A0-6DD2668D5F7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DD5EA7F-77C1-4367-A2A0-6DD2668D5F7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DD5EA7F-77C1-4367-A2A0-6DD2668D5F7D}.Release|Any CPU.Build.0 = Release|Any CPU
		{21830145-1CBB-4B85-A788-46D8855CF772}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21830145-1CBB-4B85-A788-46D8855CF772}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21830145-1CBB-4B85-A788-46D8855CF772}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21830145-1CBB-4B85-A788-46D8855CF772}.Release|Any CPU.Build.0 = Release|Any CPU
		{7ACC20A0-C181-441B-955B-6C55F0A587D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7ACC20A0-C181-441B-955B-6C55F0A587D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7ACC20A0-C181-441B-955B-6C55F0A587D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7ACC20A0-C181-441B-955B-6C55F0A587D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{EAF5AABA-1C94-4977-957F-9B3865658E9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EAF5AABA-1C94-4977-957F-9B3865658E9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EAF5AABA-1C94-4977-957F-9B3865658E9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EAF5AABA-1C94-4977-957F-9B3865658E9E}.Release|Any CPU.Build.0 = Release|Any CPU
		{07CDABFF-41F9-4D22-8232-CE457B762D26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07CDABFF-41F9-4D22-8232-CE457B762D26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07CDABFF-41F9-4D22-8232-CE457B762D26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07CDABFF-41F9-4D22-8232-CE457B762D26}.Release|Any CPU.Build.0 = Release|Any CPU
		{B44ACFEC-DA6A-4429-9049-8F9581AB2B75}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B44ACFEC-DA6A-4429-9049-8F9581AB2B75}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B44ACFEC-DA6A-4429-9049-8F9581AB2B75}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B44ACFEC-DA6A-4429-9049-8F9581AB2B75}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3D60F771-4F0E-4815-9337-F474BCD5CFA8}
	EndGlobalSection
EndGlobal
